/*     16200 : 타이틀 텍스트      */
.title__16200__ {font-size:0}
.title__16200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16200__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16200__.style_top p {padding-top:10px}
.title__16200__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16200__.style_right p {padding-right:14px}
.title__16200__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16200__.style_bottom p {padding-bottom:12px}
.title__16200__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16200__.style_left p {padding-left:14px}
.title__16200__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16200__.style_circle1 p {padding-left:18px}
.title__16200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16200__.style_circle2 p {padding-left:18px}
.title__16200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16200__.style_mystyle p { padding-left:20px; margin:20px 0 10px 0;}
.title__16200__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16200__ p {font-size:18px}
	.title__16200__.style_top p:before {width:18px}
	.title__16200__.style_right p:before {height:18px}
	.title__16200__.style_bottom p:before {width:18px}
	.title__16200__.style_left p:before {height:18px}
.title__16200__.style_mystyle p:before {height:18px}
}

/*     16204 : 이미지 (비율형)      */
.img_ratio__16204__ {max-width:100%;vertical-align:top}
.img_ratio__16204__ * {box-sizing:border-box}
.img_ratio__16204__ a {display:inline-block;vertical-align:top}
.img_ratio__16204__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16204__ img {width:auto}
}

/*     16202 : 이미지 (비율형)      */
.img_ratio__16202__ {max-width:100%;vertical-align:top}
.img_ratio__16202__ * {box-sizing:border-box}
.img_ratio__16202__ a {display:inline-block;vertical-align:top}
.img_ratio__16202__ img {width:100%;vertical-align:top}

@media (max-width:768px){
.img_ratio__16202__ img{margin-top:20px;}
}

@media (min-width:768px){
	.img_ratio__16202__ img {width:auto; margin-left:20px; }
}

@media (min-width:1023px){
	.img_ratio__16202__ img {width:auto; margin-left:0; }
}

/*     16206 : 타이틀 텍스트      */
.title__16206__ {font-size:0}
.title__16206__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16206__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16206__.style_top p {padding-top:10px}
.title__16206__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16206__.style_right p {padding-right:14px}
.title__16206__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16206__.style_bottom p {padding-bottom:12px}
.title__16206__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16206__.style_left p {padding-left:14px}
.title__16206__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16206__.style_circle1 p {padding-left:18px}
.title__16206__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16206__.style_circle2 p {padding-left:18px}
.title__16206__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16206__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__16206__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16206__ p {font-size:18px}
	.title__16206__.style_top p:before {width:18px}
	.title__16206__.style_right p:before {height:18px}
	.title__16206__.style_bottom p:before {width:18px}
	.title__16206__.style_left p:before {height:18px}
.title__16206__.style_mystyle p:before {height:18px}
}

/*     16201 : 이미지 (비율형)      */
.img_ratio__16201__ {max-width:100%;vertical-align:top}
.img_ratio__16201__ * {box-sizing:border-box}
.img_ratio__16201__ a {display:inline-block;vertical-align:top}
.img_ratio__16201__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16201__ img {width:auto}
}

/*     16205 : 이미지 (비율형)      */
.img_ratio__16205__ {max-width:100%;vertical-align:top}
.img_ratio__16205__ * {box-sizing:border-box}
.img_ratio__16205__ a {display:inline-block;vertical-align:top}
.img_ratio__16205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16205__ img {width:auto; margin-left:20px; }
}
@media (max-width:768px){
.img_ratio__16205__ img{margin-top:20px;}
}
@media (min-width:1023px){
	.img_ratio__16205__ img {width:auto; margin-left:0; }
}



/*     16207 : 타이틀 텍스트      */
.title__16207__ {font-size:0}
.title__16207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16207__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16207__.style_top p {padding-top:10px}
.title__16207__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16207__.style_right p {padding-right:14px}
.title__16207__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16207__.style_bottom p {padding-bottom:12px}
.title__16207__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16207__.style_left p {padding-left:14px}
.title__16207__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16207__.style_circle1 p {padding-left:18px}
.title__16207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16207__.style_circle2 p {padding-left:18px}
.title__16207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16207__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__16207__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16207__ p {font-size:18px}
	.title__16207__.style_top p:before {width:18px}
	.title__16207__.style_right p:before {height:18px}
	.title__16207__.style_bottom p:before {width:18px}
	.title__16207__.style_left p:before {height:18px}
.title__16207__.style_mystyle p:before {height:18px}
}

/*     16218 : 이미지 (비율형)      */
.img_ratio__16218__ {max-width:100%;vertical-align:top}
.img_ratio__16218__ * {box-sizing:border-box}
.img_ratio__16218__ a {display:inline-block;vertical-align:top}
.img_ratio__16218__ img {width:100%;vertical-align:top}
.pc_view{display:none;}

@media (min-width:768px){
	.img_ratio__16218__ img {width:auto}
	.mo_view{display:none;}
	.pc_view{display:block;}
}

/*     16209 : 타이틀 텍스트      */
.title__16209__ {font-size:0}
.title__16209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16209__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16209__.style_top p {padding-top:10px}
.title__16209__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16209__.style_right p {padding-right:14px}
.title__16209__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16209__.style_bottom p {padding-bottom:12px}
.title__16209__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16209__.style_left p {padding-left:14px}
.title__16209__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16209__.style_circle1 p {padding-left:18px}
.title__16209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16209__.style_circle2 p {padding-left:18px}
.title__16209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16209__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__16209__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16209__ p {font-size:18px}
	.title__16209__.style_top p:before {width:18px}
	.title__16209__.style_right p:before {height:18px}
	.title__16209__.style_bottom p:before {width:18px}
	.title__16209__.style_left p:before {height:18px}
.title__16209__.style_mystyle p:before {height:18px}
}

/*     16247 : 한줄 텍스트      */
.text__16247__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__16247__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__16247__ p {font-size:15px}
}

/*     16210 : 이미지 (비율형)      */
.img_ratio__16210__ {max-width:100%;vertical-align:top; margin-bottom:20px; }
.img_ratio__16210__ * {box-sizing:border-box}
.img_ratio__16210__ a {display:inline-block;vertical-align:top}
.img_ratio__16210__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16210__ img {width:auto}
.img_ratio__16210__  { margin-bottom:0; }
}

/*     16248 : 한줄 텍스트      */
.text__16248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__16248__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__16248__ p {font-size:15px}
}

/*     16212 : 이미지 (비율형)      */
.img_ratio__16212__ {max-width:100%;vertical-align:top}
.img_ratio__16212__ * {box-sizing:border-box}
.img_ratio__16212__ a {display:inline-block;vertical-align:top}
.img_ratio__16212__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16212__ img {width:auto; margin-left:20px;  }
}
@media (max-width:768px){
.img_ratio__16212__ img{margin-top:20px;}
}
@media (min-width:1023px){
	.img_ratio__16212__ img {width:auto; margin-left:0; }
}


/*     16213 : 타이틀 텍스트      */
.title__16213__ {font-size:0}
.title__16213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__16213__.style_top p {padding-top:10px}
.title__16213__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__16213__.style_right p {padding-right:14px}
.title__16213__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__16213__.style_bottom p {padding-bottom:12px}
.title__16213__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__16213__.style_left p {padding-left:14px}
.title__16213__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__16213__.style_circle1 p {padding-left:18px}
.title__16213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16213__.style_circle2 p {padding-left:18px}
.title__16213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__16213__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__16213__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__16213__ p {font-size:18px}
	.title__16213__.style_top p:before {width:18px}
	.title__16213__.style_right p:before {height:18px}
	.title__16213__.style_bottom p:before {width:18px}
	.title__16213__.style_left p:before {height:18px}
.title__16213__.style_mystyle p:before {height:18px}
}

/*     16214 : 이미지 (비율형)      */
.img_ratio__16214__ {max-width:100%;vertical-align:top}
.img_ratio__16214__ * {box-sizing:border-box}
.img_ratio__16214__ a {display:inline-block;vertical-align:top}
.img_ratio__16214__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16214__ img {width:auto}
}

/*     16215 : 이미지 (비율형)      */
.img_ratio__16215__ {max-width:100%;vertical-align:top; margin-top:20px; }
.img_ratio__16215__ * {box-sizing:border-box}
.img_ratio__16215__ a {display:inline-block;vertical-align:top}
.img_ratio__16215__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__16215__ img {width:auto}
}

/*     16216 : 이미지 (비율형)      */
.img_ratio__16216__ {max-width:100%;vertical-align:top; margin-top:20px; }
.img_ratio__16216__ * {box-sizing:border-box}
.img_ratio__16216__ a {display:inline-block;vertical-align:top}
.img_ratio__16216__ img {width:100%;vertical-align:top}




@media (min-width:768px){
	.img_ratio__16216__ img {width:auto; margin-left:20px; }
}

@media (min-width:1023px){
	.img_ratio__16216__ img {width:auto; margin-left:0; }
}

